a:link {
	color: #42210B;
}
a:visited {
	color: #A27E1D;
}
a:hover {
	color: #A27E1D;
}
html {
	width: 100%;
}
body {
	font-size: small;
	margin: 0px;
	height: 100%;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 145%;
	padding: 0px;
	color: #42210B;
	background: #F8F0E3;
}
#contents {
	width: 750px;
	height: 100%;
	background: #FFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#back {
	width: 776px;
	background-image: url(../images/sahdow.gif);
	background-repeat: repeat-y;
	height: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.wakusenn {
	height: 276px;
	width: 690px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #A98320;
	border-left-color: #A98320;
	margin: 0px;
	padding: 0px;
	background: #F8F0E1;
}
#main {
	margin: 0px;
	padding: 0px;
}
.wakusenn2 {
	height: 254px;
	width: 690px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #A98320;
	border-left-color: #A98320;
	margin: 0px;
	padding: 0px;
	background: #F8F0E1;
}
.wakusenn3 {
	height: 260px;
	width: 690px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #A98320;
	border-left-color: #A98320;
	margin: 0px;
	padding: 0px;
	background: #F8F0E1;
}
.copy {
	padding-top: 5px;
	padding-left: 7px;
}
.span {
	margin-top: 19px;
	float: right;
	margin-right: 6px;
}
.span2 {
	margin-top: 2px;
	float: right;
	margin-right: 4px;
}
.writhing_c {
	clear: both;
	width: 550px;
	color: #42210B;
	font-size: 16px;
	font-weight: bold;
	padding-top: 13px;
	padding-right: 0px;
	padding-left: 30px;
	margin: 0px 0px -5px;
}
.writhing {
	clear: both;
	width: 550px;
	padding-left: 30px;
	padding-top: 12px;
	color: #42210B;
	margin: 0px;
	padding-bottom: 17px;
}
.writhing3 {
	clear: both;
	width: 600px;
	padding-left: 30px;
	padding-top: 12px;
	color: #42210B;
	margin: 0px;
	padding-bottom: 0px;
}
.writhing4 {
	width: 600px;
	padding-left: 30px;
	padding-top: 12px;
	color: #CF1A11;
	margin: 0px;
	padding-bottom: 17px;
	font-weight: bold;
	font-size: 14px;
}

.point {
	width: 692px;
	margin: auto;
	padding: 28px 0px 0px;
}
table {
	float: right;
	margin-right: 12px;
	margin-bottom: 15px;
	margin-top: 3px;
	padding: 0px;
}
td {
	padding-left: 15px;
}
.writhing strong {
	font-size: 16px;
}
#point2 {
	width: 690px;
	height: 400px;
	border: 1px solid #CCC;
	margin: 30px auto 0px;
	padding: 0px 0px 10px;
}
#point4_in {
	width: 420px;
	float: left;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
	_margin-left:15px;
}
#copy4 {
	margin: 0px;
	padding: 0px 0px 7px;
}
.writhing2 {
	margin-bottom: -4px;
}
#pohto {
	float: right;
	margin-top: 45px;
	margin-right: 30px;
	margin-right:15px;
}
#wave {
	clear: both;
	margin: 0px 0px 0px 20px;
	padding: 0px;
}
#pagetop {
	font-size: 14px;
	margin: 10px 0px 0px 580px;
	padding: 0px;
}
.copy {
	float: left;
	padding: 0px;
	margin-top: 5px;
	margin-left: 3px;
}
.po_copy {
	margin: 0px 0px 0px 20px;
	padding: 28px 0px 0px;
}
.number {
	float: left;
}
#pageend {
	margin: 0px;
	text-align: center;
	padding-top: 20px;
	font-size: 14px;
}
#footer {
	
	height: 100px;
	margin: 0px
	padding: 20px 0px 0px;
	background: #FFF;
	width: 750px;
}
